@font-face {
  font-family: 'acs-custom';
  src:  url('fonts/acs-custom.eot?dtxgl4');
  src:  url('fonts/acs-custom.eot?dtxgl4#iefix') format('embedded-opentype'),
    url('fonts/acs-custom.ttf?dtxgl4') format('truetype'),
    url('fonts/acs-custom.woff?dtxgl4') format('woff'),
    url('fonts/acs-custom.svg?dtxgl4#acs-custom') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

.icon-availability_free,
.icon-availability_openaccess,
.icon-availability_open,
.icon-availability_available,
.icon-availability_unlocked,
.icon-availability_cart,
.icon-badge_editors-choice {
    font-size: 22px;
}

.icon-availability_free:before,
.icon-availability_openaccess:before,
.icon-availability_open:before,
.icon-availability_available:before,
.icon-availability_unlocked:before,
.icon-availability_cart:before,
.icon-badge_editors-choice:before {
    font-family: 'acs-custom' !important;
    content: none !important;
}

.icon-bond-single:before {
    font-family: 'acs-custom' !important;
    content: none !important;
    content: "\e930" !important;
}
.icon-bond-double:before {
    font-family: 'acs-custom' !important;
    content: none !important;
    content: "\e932" !important;
}
.icon-bond-triple:before {
    font-family: 'acs-custom' !important;
    content: none !important;
    content: "\e933" !important;
}
.icon-clock-arrow:before {
    font-family: 'acs-custom' !important;
    content: none !important;
    content: "\e934" !important;
}
.icon-clock:before {
    font-family: 'acs-custom' !important;
    content: none !important;
    content: "\e935" !important;
}
.icon-general_add:before {
    font-family: 'acs-custom' !important;
    content: none !important;
    content: "\e900" !important;
}
.icon-general-add:before {
    font-family: 'acs-custom' !important;
    content: none !important;
    content: "\e900" !important;
}
.icon-alert-bell-filled:before {
    font-family: 'acs-custom' !important;
    content: none !important;
    content: "\e903" !important;
}
.icon-alert-bell:before {
    font-family: 'acs-custom' !important;
    content: none !important;
    content: "\e905" !important;
}
.icon-menu_alerts-filled:before {
    font-family: 'acs-custom' !important;
    content: none !important;
    content: "\e906" !important;
}
.icon-menu_alerts:before {
    font-family: 'acs-custom' !important;
    content: none !important;
    content: "\e907" !important;
}
.icon-arrow-right:before {
    font-family: 'acs-custom' !important;
    content: none !important;
    content: "\e908" !important;
}
.icon-bookmark-filled:before {
    font-family: 'acs-custom' !important;
    content: none !important;
    content: "\e909" !important;
}
.icon-bookmark:before {
    font-family: 'acs-custom' !important;
    content: none !important;
    content: "\e90a" !important;
}
.icon-menu_file-filled:before {
    font-family: 'acs-custom' !important;
    content: none !important;
    content: "\e90b" !important;
}
.icon-menu_file:before {
    font-family: 'acs-custom' !important;
    content: none !important;
    content: "\e90c" !important;
}
.icon-general_arrow-down:before {
    font-family: 'acs-custom' !important;
    content: none !important;
    content: "\e90d" !important;
}
.icon-menu_cite-filled:before {
    font-family: 'acs-custom' !important;
    content: none !important;
    content: "\e90e" !important;
}
.icon-menu_cite:before {
    font-family: 'acs-custom' !important;
    content: none !important;
    content: "\e90f" !important;
}
.icon-general-close:before {
    font-family: 'acs-custom' !important;
    content: none !important;
    content: "\e910" !important;
}
.icon-splitview_content:before {
    font-family: 'acs-custom' !important;
    content: none !important;
    content: "\e911" !important;
}
.icon-ContentCss:before {
    font-family: 'acs-custom' !important;
    content: none !important;
    content: "\e911" !important;
}
.icon-split-view-contents-pane:before {
    font-family: 'acs-custom' !important;
    content: none !important;
    content: "\e911" !important;
}
.icon-menu_permissions:before {
    font-family: 'acs-custom' !important;
    content: none !important;
    content: "\e912" !important;
}
.icon-menu_download:before {
    font-family: 'acs-custom' !important;
    content: none !important;
    content: "\e913" !important;
}
.icon-corresponding_author-filled:before {
    font-family: 'acs-custom' !important;
    content: none !important;
    content: "\e914" !important;
}
.icon-corresponding_author:before {
    font-family: 'acs-custom' !important;
    content: none !important;
    content: "\e915" !important;
}
.icon-menu_figures:before {
    font-family: 'acs-custom' !important;
    content: none !important;
    content: "\e916" !important;
}
.icon-splitview_figures-tables:before {
    font-family: 'acs-custom' !important;
    content: none !important;
    content: "\e916" !important;
}
.icon-FiguresTablesCss:before {
    font-family: 'acs-custom' !important;
    content: none !important;
    content: "\e916" !important;
}
.icon-split-view-figures-and-tables-pane:before {
    font-family: 'acs-custom' !important;
    content: none !important;
    content: "\e916" !important;
}
.icon-filter-adjust-filled:before {
    font-family: 'acs-custom' !important;
    content: none !important;
    content: "\e917" !important;
}
.icon-filter-adjust:before {
    font-family: 'acs-custom' !important;
    content: none !important;
    content: "\e918" !important;
}
.icon-grid-filled:before {
    font-family: 'acs-custom' !important;
    content: none !important;
    content: "\e919" !important;
}
.icon-grid:before {
    font-family: 'acs-custom' !important;
    content: none !important;
    content: "\e91a" !important;
}
.icon-info-filled:before {
    font-family: 'acs-custom' !important;
    content: none !important;
    content: "\e91b" !important;
}
.icon-info:before {
    font-family: 'acs-custom' !important;
    content: none !important;
    content: "\e91c" !important;
}
.icon-menu_pdf-filled:before {
    font-family: 'acs-custom' !important;
    content: none !important;
    content: "\e91d" !important;
}
.icon-menu_pdf:before {
    font-family: 'acs-custom' !important;
    content: none !important;
    content: "\e91e" !important;
}
.icon-splitview_references:before {
    font-family: 'acs-custom' !important;
    content: none !important;
    content: "\e91f" !important;
}
.icon-ReferencesCss:before {
    font-family: 'acs-custom' !important;
    content: none !important;
    content: "\e91f" !important;
}
.icon-split-view-references-pane:before {
    font-family: 'acs-custom' !important;
    content: none !important;
    content: "\e91f" !important;
}
.icon-splitview_related:before {
    font-family: 'acs-custom' !important;
    content: none !important;
    content: "\e920" !important;
}
.icon-RelatedCss:before {
    font-family: 'acs-custom' !important;
    content: none !important;
    content: "\e920" !important;
}
.icon-split-view-related-pane:before {
    font-family: 'acs-custom' !important;
    content: none !important;
    content: "\e920" !important;
}
.icon-menu_search-filled:before {
    font-family: 'acs-custom' !important;
    content: none !important;
    content: "\e921" !important;
}
.icon-menu_search:before {
    font-family: 'acs-custom' !important;
    content: none !important;
    content: "\e922" !important;
}
.icon-menu_views-split:before {
    font-family: 'acs-custom' !important;
    content: none !important;
    content: "\e925" !important;
}
.icon-menu_views-standard:before {
    font-family: 'acs-custom' !important;
    content: none !important;
    content: "\e93a" !important;
}
.icon-menu_share-filled:before {
    font-family: 'acs-custom' !important;
    content: none !important;
    content: "\e923" !important;
}
.icon-menu_share:before {
    font-family: 'acs-custom' !important;
    content: none !important;
    content: "\e924" !important;
}
.icon-menu_supplement:before {
    font-family: 'acs-custom' !important;
    content: none !important;
    content: "\e926" !important;
}
.icon-supplement:before {
    font-family: 'acs-custom' !important;
    content: none !important;
    content: "\e926" !important;
}
.icon-splitview_supplements:before {
    font-family: 'acs-custom' !important;
    content: none !important;
    content: "\e926" !important;
}
.icon-split-view-supplements-pane:before {
    font-family: 'acs-custom' !important;
    content: none !important;
    content: "\e926" !important;
}
.icon-video-filled:before {
    font-family: 'acs-custom' !important;
    content: none !important;
    content: "\e927" !important;
}
.icon-video:before {
    font-family: 'acs-custom' !important;
    content: none !important;
    content: "\e928" !important;
}
.icon-view-large:before {
    font-family: 'acs-custom' !important;
    content: none !important;
    content: "\e902" !important;
}
.icon-availability_free .path1:before {
    font-family: 'acs-custom' !important;
    content: none !important;
    content: "\e936" !important;
    color: rgb(240, 246, 230);
}
.icon-availability_free .path2:before {
    font-family: 'acs-custom' !important;
    content: none !important;
    content: "\e93b" !important;
    margin-left: -4.125em;
    color: rgb(0, 122, 25);
}
.icon-availability_available .path1:before,
.icon-availability_unlocked .path1:before {
    font-family: 'acs-custom' !important;
    content: none !important;
    content: "\e937" !important;
    color: rgb(240, 246, 230);
}
.icon-availability_available .path2:before,
.icon-availability_unlocked .path2:before {
    font-family: 'acs-custom' !important;
    content: none !important;
    content: "\e93c" !important;
    margin-left: -3.7919921875em;
    color: rgb(0, 122, 25);
}
.icon-availability_openaccess .path1:before,
.icon-availability_open .path1:before {
    font-family: 'acs-custom' !important;
    content: none !important;
    content: "\e938" !important;
    color: rgb(241, 228, 204);
}
.icon-availability_openaccess .path2:before,
.icon-availability_open .path2:before {
    font-family: 'acs-custom' !important;
    content: none !important;
    content: "\e93d" !important;
    margin-left: -4.2919921875em;
    color: rgb(112, 88, 60);
}
.icon-badge_editors-choice .path1:before {
    font-family: 'acs-custom' !important;
    content: none !important;
    content: "\e939" !important;
    color: rgb(253, 200, 47);
}
.icon-badge_editors-choice .path2:before {
    font-family: 'acs-custom' !important;
    content: none !important;
    content: "\e93e" !important;
    margin-left: -6em;
    color: rgb(51, 51, 51);
}
.icon-menu_pdf-small:before {
    font-family: 'acs-custom' !important;
    content: none !important;
    content: "\e92e" !important;
}
.icon-menu_supplement-small:before {
    font-family: 'acs-custom' !important;
    content: none !important;
    content: "\e92f" !important;
}
.icon-supplement-small:before {
    font-family: 'acs-custom' !important;
    content: none !important;
    content: "\e92f" !important;
}
